PF-KPIs VRE: new PostgreSQL database is needed

Sep 19, 2018 02:58 PM - Massimiliano Assante

Status: Closed Start date: Sep 19, 2018

Priority: Urgent Due date: Sep 21, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 1.00 hour

Target version: UnSprintable   

Infrastructure: Development, Production   

Description

A new DB is necessary to support on project, it can be added in the current cluster of postgres on dev and production.

DB Name: pf_kpi_apps

DB user: pf_kpi

As usuale in development al the ISTI network can connect while in production only the 2 infra gateway nodes 

History

#1 - Sep 19, 2018 02:59 PM - Massimiliano Assante

- Subject changed from PF-KPIs VRE: new PostgreSQL databases is needed to PF-KPIs VRE: new PostgreSQL database is needed

#2 - Sep 19, 2018 03:03 PM - Massimiliano Assante

The DB is needed to implement only the logic of the app, no sensible data will be stored. It is expected to occupy a very minimal amount of disk space

#3 - Sep 19, 2018 07:19 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Sep 19, 2018 07:26 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done, passwords sent privately.

#5 - Oct 17, 2018 08:22 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
